.moofaq-faqpdf,.moofaq-faqprint{float:right;margin-left:5px}
.moofaq-modal{margin:5px}
.pane-sliders .panel{border:1px solid #ccc;margin-bottom:3px}
/* FAQ Title */
.pane-sliders .panel h3.moofaq-title{background:#f6f6f6;color:#666}
/* FAQ Title link */
.pane-sliders .panel h3.moofaq-title a{text-decoration:none !important;color:#666}
.pane-sliders .moofaq-content{padding:9px}
.pane-sliders .adminlist{border:0 none}
.pane-sliders .adminlist td{border:0 none}
.jpane-toggler  span{background:transparent url(../images/j_arrow.png) 5px 50% no-repeat;padding-left:20px}
.jpane-toggler-down span{background:transparent url(../images/j_arrow_down.png) 5px 50% no-repeat;padding-left:20px}
.jpane-toggler-down{border-bottom:1px solid #ccc}

/* FAQ Title */
.pane-sliders .panel .moofaq-title{cursor:pointer;margin:0;padding:2px;color:#666}

/* Custom slider only */
ul.pane-sliders .panel h3 span.moofaq-toggler-down{padding-left:20px;background:transparent url(../images/j_arrow_down.png) 5px 50% no-repeat}
ul.pane-sliders .panel h3 span.moofaq-toggler{padding-left:20px;background:transparent url(../images/j_arrow.png) 5px 50% no-repeat}
ul.pane-sliders .collapse{border-top:1px solid #CCCCCC;margin:0;padding:0 0 0 20px}
ul.pane-sliders li.panel{border:1px solid #ccc  !important;margin:3px 0 0 3px !important}
ul.pane-sliders,ul.pane-sliders li.panel{list-style:none outside !important;padding:0 !important;background:none !important}

/* Content margin */
.pane-sliders table.contentpaneopen{}
